<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Window size="1024,720" mininfo="1024,720" roundcorner="3,3">
	<VerticalLayout name="vl_wechat_history" inset="0,0,0,0" bkcolor="0xFFFFFFFF" bordersize="1,0,1,1" bordercolor="#FFD5D6DE">
		<HorizontalLayout height="46" bordersize="0,0,0,2" bordercolor="#FFD5D6DE" inset="7,7,20,7">
			<Button name="btn_msgback" padding="12,0,0,0" width="20" height="32" bkimage="icon-20x32-back.png"></Button>
			<Label name="typetext" text="备忘录" padding="4,0,0,0" width="300" textcolor="#FF505254" valign="vcenter" font="1"></Label>
			<Control />
			<HorizontalLayout width="250" height="" bkimage="file='input-blur.png' corner='2,2,2,2'" padding="100,0,0,0" inset="0,0,0,0">
				<Control bkimage="icon-search.png" width="32" height="32"></Control>
				<Edit name="edit_search" padding="2,2,2,2" text="请输入要查找的内容" textcolor="#FF9E9E9E" bkcolor="#FFF5F5F6" nativebkcolor="#FFF5F5F6" font="1"></Edit>
				<Button name="btn_search" padding="0,0,0,0" width="60" text="搜索" textcolor="#FFFFFFFF" bkcolor="#FF349EF2" borderround="4,4,4,4" font="1"></Button>
			</HorizontalLayout>
		</HorizontalLayout>
		<VerticalLayout>
			<HorizontalLayout>
				<VerticalLayout width="340" bordersize="0,0,1,0" bordercolor="#FFa6a6a6">
					<HorizontalLayout height="50" inset="14,9,14,9">
						<Combo text="显示全部" name="btn_ShowType" textcolor="#FF505254" width="126" height="32" font="1" normalimage="menubtn.png" hotimage="menubtn.png" pushedimage="menubtn.png">
							<Label text="显示全部" textpadding="10,0,0,0"></Label>
						</Combo>
					</HorizontalLayout>
					
					<HorizontalLayout inset="0,-5,1,0">
						<List name="list_memo" header="false" inset="0,-20,0,0" itemshowhtml="true" itemalign="left"  itemselectedbkcolor="#FFe0e0e0" itemhotbkcolor="#FFf2f2f2" itemtextcolor="#FFa6a5a5" itemhottextcolor="#FF0099ff" bkcolor="#FFFFFFFF" vscrollbarstyle="scroll_auto_hidden=&quot;false&quot; showbutton1=&quot;false&quot; showbutton2=&quot;false&quot; width=&quot;10&quot; scrollbarfloat=&quot;true&quot; thumbnormalimage=&quot;file='Main\common_scrollbar.png' source='0,0,10,9' corner='0,4,0,4'&quot; thumbhotimage=&quot;file='Main\common_scrollbar.png' source='10,0,20,9' corner='0,4,0,4'&quot; thumbpushedimage=&quot;file='Main\common_scrollbar.png' source='10,0,20,9' corner='0,4,0,4'&quot; bknormalimage=&quot;file='Main\common_scrollbar.png' source='0,12,1,13' corner='0,0,0,0'">
							<ListContainerElement height="80">
								<HorizontalLayout inset="0,0,0,0">
									<CheckBox name="selectitem" width="34" height="34" padding="0,23,0,0" selected="false" enable="true"  selectedhotimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'"  selectedimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'" normalimage="file='checkbox-32x32-off.png' source='0,0,32,32' dest='0,0,32,32'"></CheckBox>
									<VerticalLayout inset="8,16,2,16">
										<Label name="IText_content" text="这是一段测试的备忘录" textcolor="#FF000000" hottextcolor="#FF349EF2" font="1"></Label>
										<Control></Control>
										<Label name="IText_time" text="2018-08-15 13:08:21" textcolor="#FFa6a6a6" hottextcolor="#FF349EF2" font="1"></Label>
									</VerticalLayout>
								</HorizontalLayout>
							</ListContainerElement>
						</List>
					</HorizontalLayout>
				</VerticalLayout>
				<VerticalLayout>
					<HorizontalLayout height="58" inset="12,10,12,10">
						<Control></Control>
						<Button name="edit1" text="编辑" textcolor="#FFFFFFFF" bkcolor="#FF4196FF" width="120" borderround="9,9"></Button>
					</HorizontalLayout>
					<VerticalLayout inset="50,2,50,2">
						<Label name="IText_time" text="2018-08-15 13:08:21" height="50" align="center" textcolor="#FFa6a6a6" hottextcolor="#FF349EF2" font="1"></Label>
						<RichEdit name="edt_remark" text="这是一段测试文本" multiline="true" rich="true" textpadding="4,4,4,4" font="1"></RichEdit>
					</VerticalLayout>
				</VerticalLayout>
			</HorizontalLayout>
			
			<HorizontalLayout height="50" inset="12,8,12,8" childpadding="8">
				<CheckBox name="selectall" text="全选" textpadding="30,0,0,0" width="60" height="34" selected="false" enable="true"  selectedhotimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'"  selectedimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'" normalimage="file='checkbox-32x32-off.png' source='0,0,32,32' dest='0,0,32,32'"></CheckBox>
				<Label text="已选 0 项，共 5 项"></Label>
				<Button name="btn_recovery_to_device" padding="0,0,0,0" width="120" text="恢复到设备" textcolor="#FFFFFFFF" bkcolor="#FF349EF2" borderround="4,4,4,4" font="1"></Button>
				<Button name="btn_recopvery_to_pc" padding="0,0,0,0" width="120" text="恢复到电脑2" textcolor="#FFFFFFFF" bkcolor="#FF349EF2" borderround="4,4,4,4" font="1"></Button>
			</HorizontalLayout>
		</VerticalLayout>
	</VerticalLayout>
</Window>
